18
Авг
2015

Unable to find vcvarsall.bat

Не могу установить многие пакеты на python 3.4.

Всё время выдаёт ошибку:

error: Microsoft Visual C++ 10.0 is required (Unable to find vcvarsall.bat).

При этом Microsoft Visual C++ 10.0 у меня установлен. Я не очень разбираюсь в тонкостях, может ли это быть связано с тем, что у меня нет прав администратора?
Очень буду признателен за простые советы.

Источник: https://ru.stackoverflow.com/questions/443805/unable-to-find-vcvarsall-bat

Share

Тебе может это понравится...